.datepicker {
  background: #fff;
  margin: 0 auto;
  overflow: hidden;}

.ui-datepicker-inline {
    padding: 10px;
}

.ui-datepicker-header {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .1em;
    .ui-datepicker-prev,
    .ui-datepicker-next {
      display: inline;
      float: left;
      cursor: pointer;
      font-size: 1.4em;
      padding: 0 10px;
      margin-top: -10px;
      color: #CCC;
    }

.ui-datepicker-month{
  font-weight: 600px;
}
    
.ui-datepicker-next {
      float: right;
    }

.ui-datepicker-calendar .table thead th {
    text-transform: uppercase!important;
    padding: 1.41575em!important;
    vertical-align: middle!important;
    font-weight: 500!important;
}
  
.ui-datepicker-calendar {
    width: 100%;
    text-align: center;
    }
.ui-datepicker-calendar thead {
      color: #CCC;
    }
    
.ui-datepicker-calendar tr {
    th, td {
        padding-bottom: .5em;
      }
    }
.ui-datepicker-calendar a{
      color: #444!important;
      text-decoration: none!important;
      display: block;
      margin: 0 auto;
      width: 35px;
      height: 35px;
      line-height: 35px;
      border-radius: 50%;
      border: 1px solid transparent;
      cursor: pointer;
    }
    
    .ui-state-highlight {
      border-color: #D24D57;
      color: #D24D57;
    }
  }
}

